CVE-2006-6534

2006-12-14T01:28:00
ID CVE-2006-6534
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T21:14:00

Description

Multiple cross-site scripting (XSS) vulnerabilities in osCommerce 3.0a3 allow remote attackers to inject arbitrary web script or HTML via the (1) set parameter to admin/modules.php, the (2) selected_box parameter to definitiva/admin/customers.php, the (3) lID parameter to admin/languages_definitions.php, or the (4) pID parameter to admin/products.php.